Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3081

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-3081
Last Modified 07 Mar 2011 09:37:47
Published 19 Jun 2006 02:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-3081

Summary

mysqld in MySQL 4.1.x before 4.1.18, 5.0.x before 5.0.19, and 5.1.x before 5.1.6 allows remote authorized users to cause a denial of service (crash) via a NULL second argument to the str_to_date function.

Vulnerable Systems

Application

  • Mysql 4.0.18

  • Mysql 4.1.13

  • Mysql 4.1.15

  • Mysql 4.1.16

  • Mysql 4.1.4

  • Mysql 4.1.5

  • Mysql 4.1.7

  • Mysql 5.0.0

  • Mysql 5.0.1

  • Mysql 5.0.18

  • Mysql 5.0.2

  • Mysql 5.0.3

  • Mysql 5.0.4

  • Mysql 5.1.5


References

CERT - TA06-208A

CERT - TA07-072A

VUPEN - ADV-2007-0930

UBUNTU - USN-306-1

BID - 18439

BUGTRAQ - 20060615 Re: MySQL DoS

BUGTRAQ - 20060614 MySQL DoS

DEBIAN - DSA-1112

SECUNIA - 20871

SECUNIA - 20832

SECUNIA - 19929

FULLDISC - 20060615 MySQL DoS

CONFIRM - http://bugs.mysql.com/bug.php?id=15828

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=373913

XF - mysql-select-dos(27212)

REDHAT - RHSA-2007:0083

MANDRIVA - MDKSA-2006:111

SECUNIA - 24479

APPLE - APPLE-SA-2007-03-13

CONFIRM - http://docs.info.apple.com/article.html?artnum=305214


Last Updated: 27 May 2016 10:42:52